Subject: [Softwires] Meeting & Hotel informations

From: "Durand, Alain" <[email-masked]>
Date: Thu, 2 Feb 2006 09:41:37 -0500

Thank you to Pr Li for providing us the hotel information.
 
The meeting will be at CUHK (China University in Honk Kong)
 
If you do not want to book the hotel yourself and/or need help to do so,
please contact the chairs directly.
 
More info on the meeting place and transport to/from the hotel will come
shortly.
 
   - Alain.

Recommended hotels are:

ROYAL PARK HOTEL
TEL:     26943898
FAX:    26013666
ADD:    8 Pak Hok Ting Street
Shatin, N.T.
http://www.royalpark.com.hk/ <BLOCKED::http://www.royalpark.com.hk/> 

REGAL RIVERSIDE HOTEL
TEL:     26497878
FAX:    26374748
ADD:    Tai Chung Kiu Road,
               Shatin, N.T.
http://www.regalriverside.com/mmm/regalriverside/en_US_main.html
<BLOCKED::http://www.regalriverside.com/mmm/regalriverside/en_US_main.ht
ml> 

HARBOUR PLAZA METROPOLIS
TEL:     31606888
FAX:     31606999
ADD:     7 Metropolis Drive
               Hung Hom, Kowloon
http://www.harbour-plaza.com/hpme
<BLOCKED::http://www.harbour-plaza.com/hpme> 

REGAL KOWLOON HOTEL
TEL:     23138638
FAX:    27390670
ADD:    71 Mody Road
               Tsimshatsui East
               Kowloon
http://www.regalkowloon.com/ <BLOCKED::http://www.regalkowloon.com/> 

THE KOWLOON HOTEL
TEL:      27343874
FAX:     29292888
ADD:     19-21 Nathan Road
               Tsimshatsui

               Kowloon

in addition, some information from the CUHK friend. 

>Here is a list of hotels.  You can search the web to get the web page
>and check out their rates.  I believe they are not too different (all
roughly
>3-4 star level). The main difference is location, hence convenience. 
>The top two hotel are in Shatin. The first hotel is specially
convenient
>since it is close access to train to CUHK. The 2nd one is cheaper but
>you may need to take a taxi to CUHK.
>
>These hotels are all preferred vendors for CUHK, so there is a CUHK
rate 
>if booked through our office.  I don't know how much difference is
between
>the CUHK rate and the market rate.  Our general office would not have
the
>time to do booking for you on an individual basis.  But if you can give
us a 
>number of guests as a group, we can book for you.
>
>In fact, I called Royal Park Hotel.  Their CUHK rate is HK$700+tax. For
a
>group of 25-30, they can give the rate HK$650+tax.  If you can get all
people 
>to agree to stick with one hotel, I think this is the best route. (Note
the
>price may be a bit different if you don't quite have 25-30 people.
Also the
>tax is 13%). This is the most suitable and convenient hotel for you. 
>
>Please forward this to the organizers and act as soon as possible.
>
>Regards
>Dah Ming

best regards,

xing
_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires